RubyGems Navigation menu

rake-compiler 1.2.0

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

Versions:

  1. 1.2.0 - April 15, 2022 (38 KB)
  2. 1.1.9 - January 22, 2022 (38 KB)
  3. 1.1.8 - January 17, 2022 (38 KB)
  4. 1.1.7 - January 03, 2022 (38 KB)
  5. 1.1.6 - December 11, 2021 (38 KB)
Show all versions (49 total)

Runtime Dependencies (1):

  • rake >= 0
  • Development Dependencies (3):

  • bundler >= 0
  • cucumber ~> 1.1.4
  • rspec ~> 2.8.0
  • Owners:

    Pushed by:

    Authors:

    • Kouhei Sutou, Luis Lavena

    SHA 256 checksum:

    e02bcf56d2f3d80cb878b760268e8f13dc8e4251c9fba080ded779b167ae6ff5

    Total downloads 8,033,287

    For this version 116,268

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.8.7

    Required Rubygems Version: >= 1.8.23

    Links: